## libdbix-dbschema-perl 0.26-1

=== debian/changelog ===
libdbix-dbschema-perl (0.26-1) unstable; urgency=low

  * new upstream release
  * add watch file for uscan

 -- Ivan Kohler <ivan-debian@420.am>  Thu,  7 Apr 2005 01:12:29 -0700

libdbix-dbschema-perl (0.24-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 11 Mar 2005 00:25:36 -0800

libdbix-dbschema-perl (0.23-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 18 Feb 2004 13:33:35 -0800

libdbix-dbschema-perl (0.22-1) unstable; urgency=low

  * new upstream release
  * debhelper compatibility level 4
  * change section from interpreters to perl
  * update description to reflect changes in README wrt Sybase support

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 23 Oct 2003 15:24:21 -0700

libdbix-dbschema-perl (0.21-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 19 Sep 2002 05:14:19 -0700

libdbix-dbschema-perl (0.20-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153330, Bug#153375)
  * binary-arch vs. binary-indep (closes: Bug#153349)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 04:59:57 -0700

libdbix-dbschema-perl (0.20-1) unstable; urgency=low

  * new "upstream" release

 -- Ivan Kohler <ivan-debian@420.am>  Mon,  4 Mar 2002 05:25:59 -0800

libdbix-dbschema-perl (0.19-1) unstable; urgency=low

  * new "upstream" release

 -- Ivan Kohler <ivan-debian@420.am>  Thu,  1 Nov 2001 16:17:40 -0800

libdbix-dbschema-perl (0.18-1) unstable; urgency=low

  * new "upstream" release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 10 Aug 2001 17:23:32 -0700

libdbix-dbschema-perl (0.17-1) unstable; urgency=low

  * new "upstream" release

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Jul 2001 21:15:50 -0700

libdbix-dbschema-perl (0.16-2) unstable; urgency=low

  * fixed some nits in the description (closes: Bug#95412)

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 12 May 2001 17:22:53 -0700

libdbix-dbschema-perl (0.16-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon,  7 May 2001 04:35:36 -0700
