## libdbix-dbschema-perl 0.40

=== debian/changelog ===
libdbix-dbschema-perl (0.40-3) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add Vcs fields
  * Update debian/rules to use "dh $@"
  * Update debian/copyright (years and format)
  * Add pod-error.patch
  * Update short description

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 24 Dec 2012 09:16:49 +0100

libdbix-dbschema-perl (0.40-2) unstable; urgency=low

  * debhelper compat 7

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 25 Jun 2012 17:10:21 -0700

libdbix-dbschema-perl (0.40-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 17 Dec 2011 17:04:47 -0800

libdbix-dbschema-perl (0.40~03-1) UNRELEASED; urgency=low

  * new upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 16 Dec 2011 16:57:26 -0800

libdbix-dbschema-perl (0.40~02-1) UNRELEASED; urgency=low

  * new upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 02 Jan 2011 12:33:51 -0800

libdbix-dbschema-perl (0.38~01-1) unstable; urgency=low

  * new upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 09 Jan 2010 02:03:36 -0800

libdbix-dbschema-perl (0.37~04-1) unstable; urgency=low

  * new upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 09 Jan 2010 00:26:58 -0800

libdbix-dbschema-perl (0.37~03-1) unstable; urgency=low

  * new upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 06 Dec 2009 13:37:29 -0800

libdbix-dbschema-perl (0.36-1) unstable; urgency=low

  * new upstream release
  * update watch file for reliability: http://search.cpan.org/ instead of
    ftp://ftp.cpan.org/

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 13 Dec 2007 17:55:14 -0800

libdbix-dbschema-perl (0.35-1) unstable; urgency=low

  * new upstream relesae

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 29 Oct 2007 18:58:36 -0700

libdbix-dbschema-perl (0.34-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 10 Sep 2007 19:18:44 -0700

libdbix-dbschema-perl (0.34~01-1) unstable; urgency=low

  * new upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 14 Aug 2007 15:42:01 -0700

libdbix-dbschema-perl (0.33-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 27 Jun 2007 19:08:10 -0700

libdbix-dbschema-perl (0.32-1) unstable; urgency=low

  * new upstream release
    + patch from Niko Tyni to fix manpage build problems (closes: Bug#342490)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 18 Apr 2007 15:06:54 -0700

libdbix-dbschema-perl (0.31-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 30 Mar 2006 04:54:21 -0800

libdbix-dbschema-perl (0.30-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 16 Feb 2006 16:44:31 -0800

libdbix-dbschema-perl (0.29-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 16 Feb 2006 06:19:29 -0800

libdbix-dbschema-perl (0.28-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 30 Nov 2005 09:56:34 -0800

libdbix-dbschema-perl (0.27-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu,  4 Aug 2005 13:51:04 -0700
