=== debian/control ===
Source: libdbix-dbschema-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdbi-perl,
                     libfreezethaw-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-dbschema-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-dbschema-perl.git
Homepage: http://search.cpan.org/dist/DBIx-DBSchema/

Package: libdbix-dbschema-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         libfreezethaw-perl
Description: Perl module to manipulate schemas independently of databases
 DBIx::DBSchema objects are collections of DBIx::DBSchema::Table objects and
 represent a database schema.
 .
 This module implements an OO-interface to database schemas.  Using this
 module, you can create a database schema with an OO Perl interface.  You can
 read the schema from an existing database.  You can save the schema to disk
 and restore it from a different process.  Most importantly, DBIx::DBSchema
 can write SQL CREATE statements  for different databases from a single source.
 .
 Currently supported databases are MySQL, PostgreSQL, Oracle, Sybase and SQLite.
 DBIx::DBSchema will attempt to use generic SQL syntax for other databases.
 Assistance adding support for other databases is welcomed.  See the
 DBIx::DBSchema::DBD manpage, "Driver Writer's Guide and Base Class".
