=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-DBSchema/ .*/DBIx-DBSchema-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
