## libdbix-dbschema-perl 0.44

=== debian/changelog ===
libdbix-dbschema-perl (0.44-1) unstable; urgency=low

  * Imported Upstream version 0.44
  * Remove pod patch which is now included in upstream
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 29 Nov 2013 06:29:45 +0100

libdbix-dbschema-perl (0.43-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 0.43
  * bump years of upstream copyright
  * update pod-errors.patch, fixing two invalid links
  * drop trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Wed, 06 Nov 2013 23:47:43 +0200
