=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends-Indep: libdbi-perl,
                      libfreezethaw-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-dbschema-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-dbschema-perl.git
-Homepage: http://search.cpan.org/dist/DBIx-DBSchema/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-dbschema-perl.git
+Homepage: https://metacpan.org/release/DBIx-DBSchema
 
 Package: libdbix-dbschema-perl
 Architecture: all
