=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbi-perl,
                      libfreezethaw-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-dbschema-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-dbschema-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-dbschema-perl.git
 Homepage: https://metacpan.org/release/DBIx-DBSchema
 
@@ -33,4 +34,3 @@
  DBIx::DBSchema will attempt to use generic SQL syntax for other databases.
  Assistance adding support for other databases is welcomed.  See the
  DBIx::DBSchema::DBD manpage, "Driver Writer's Guide and Base Class".
-
