## libdbix-dbschema-perl 0.45-1

=== debian/changelog ===
libdbix-dbschema-perl (0.45-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 06 May 2015 22:16:34 -0700

libdbix-dbschema-perl (0.43~02-1) unstable; urgency=low

  * new upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 04 Nov 2013 14:59:03 -0800

libdbix-dbschema-perl (0.42-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 03 Nov 2013 01:10:26 -0800

libdbix-dbschema-perl (0.41~01-1) unstable; urgency=low

  * new upstream (test) release
  * Modernize deb packaging

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 26 Oct 2013 13:32:11 -0700
