## libdbix-dbschema-perl 0.46~01-1

=== debian/changelog ===
libdbix-dbschema-perl (0.46~01-1) unstable; urgency=medium

  * new upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 03 Feb 2016 16:36:31 -0800
