=== debian/control ===
--- 
+++ 
@@ -1,14 +1,27 @@
 Source: libdbix-dbschema-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ivan Kohler <ivan-debian@420.am>,
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl (>= 5.8)
-Maintainer: Ivan Kohler <ivan-debian@420.am>
-Standards-Version: 3.5.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdbi-perl <!nocheck>,
+                     libfreezethaw-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-dbschema-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-dbschema-perl.git
+Homepage: https://metacpan.org/release/DBIx-DBSchema
+Rules-Requires-Root: no
 
 Package: libdbix-dbschema-perl
 Architecture: all
-Depends: ${perl:Depends}, libdbi-perl, libfreezethaw-perl
-Description: Database-independent schema objects
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdbi-perl,
+         libfreezethaw-perl
+Description: Perl module to manipulate schemas independently of databases
  DBIx::DBSchema objects are collections of DBIx::DBSchema::Table objects and
  represent a database schema.
  .
