=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-DBSchema .*/DBIx-DBSchema-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
